/* CSS Document */

body {background:url(/blog/themes/Behm/images/background2.jpg) center top fixed; margin:0; padding:0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; color:#333333;}
a img {text-decoration:none; border:none;}

 /* Headings */
#wrapper h2 { font-size:15px; padding:3px 0 3px 10px; text-align:center; margin-top:0;}

#wrapper a {color:#ff8b00;}

#wrappertop {width:1100px; height:95px; margin:auto; margin-top:125px; background:url(/blog/themes/Behm/images/trans_top.png); }
#wrapperbottom {width:1100px; height:95px; margin:auto; background:url(/blog/themes/Behm/images/trans_bottom.png) -2px; }
#wrapper {margin:auto; background:url(/blog/themes/Behm/images/trans_repeat.png) repeat-y center; width:1100px;}
#footer {margin:40px 149px 0 149px; padding-top:10px; border-top:1px dotted #333333; font-size:11px;}

/* Header Navigation */
#imagehead {width:800px; height:335px; margin-left:149px; background:url(/blog/themes/Behm/images/imageslice1.jpg) no-repeat center bottom; position:relative; top:-200px;}
#imagehead #slideshow {height:305px; clear:both;}
.headspace {height:5px;}
#navi .ccm-spacer {height:7px;}
/* Navigation */
#wrapper ul.nav-header {list-style:none; margin:0; padding:0; width:500px;}
#wrapper ul.nav-header li {float:left; margin-right:20px;}
#wrapper ul.nav-header li a {text-decoration:none; font-size:18px; color:white; margin-bottom:0px;}
#wrapper ul.nav-header li a:visited {color:#FFFFFF;}
#wrapper ul.nav-header li a:hover {text-decoration:underline;}
#wrapper ul.flags {list-style:none; margin:0; padding:0;}
#wrapper ul.flags li {float:right; margin-left:10px;}
#wrapper ul.flags li a {display:block; color:#FFFFFF; text-decoration:none;}
#wrapper ul.flags li a:hover {color:#ff8b00;}
#wrapper ul.flags li a#gb {background:url(/blog/themes/Behm/images/GBbig.png) no-repeat center top; width:45px; height:40px;}
#wrapper ul.flags li a#fr {background:url(/blog/themes/Behm/images/FRbig.png) no-repeat center top; width:45px; height:40px;}
#wrapper ul.flags li a span {line-height:37px; display:none;}

#content {margin:-150px 70px 0 70px; padding:0 80px 0 80px; line-height:1.8;}
.text {width:530px; border-right:1px dotted black; padding-right:10px;}
.sidebar {float:right; width:230px;}

/* News */
.news {min-height:95px; border-top:1px dotted black; margin-top:20px; padding-bottom:10px;}
.date {float:right; position:relative; top:-20px; background:url(/blog/themes/Behm/images/calendar90px.png); height:90px; width:90px; font-family:Arial, Helvetica, sans-serif;}
.date #day {position:relative; top:30px; left:7px; font-weight:bold; font-size:14px;}
.date #year {position:relative; top:5px; left:34px; font-weight:bold; font-size:9px;}
.date2 {float:right; position:relative; top:-20px; background:url(/blog/themes/Behm/images/calendar90px_2.png); height:90px; width:90px; font-family:Arial, Helvetica, sans-serif;}
.date2 #day {position:relative; top:30px; left:7px; font-weight:bold; font-size:14px;}
.date2 #year {position:relative; top:5px; left:34px; font-weight:bold; font-size:9px;}
.ccm-page-list-description {margin-top:10px;}
.readmore {padding-top:10px; display:block;}
.news h3 {font-size:22px; padding:3px 0 3px 3px; margin:7px 0 0 0; font-weight:bold; letter-spacing:-1px; font-style:normal;}
.news h3 a {text-decoration:none;}
.news h3 a:visited {color:#333333;}
.news .newsimages {border:2px solid #333333;}
.newsimagesubtitle {font-style:italic;}

/* Galleries */
.gallerycontent ul.galleryoverview {list-style:none; margin:0; margin-left:70px; padding:0;}
.gallerycontent ul.galleryoverview li {float:left; width:200px; height:200px; margin-right:30px; margin-bottom:20px; text-align:center;}
.overview_img {color:#333333;}
.galleryoverviewlink {height:150px; color:#333333;}
.ccm-gallery {border:none;}
.ccm-output-thumbnail {border:2px solid #333333;}

/* Image Block Images */
#wrapper .ccm-image-block {border:2px solid #333333; margin-bottom:15px;}
.img_no_borders .ccm-image-block {border:none !important;} 

/* Footer */
.statistic {float:right;}

